skins.2=2
biomes.2=plains meadow

skins.3=3
biomes.3=nether_wastes crimson_forest warped_forest soul_sand_valley basalt_deltas

skins.4=4
biomes.4=warm_ocean

skins.5=5
biomes.5=sunflower_plains swamp mangrove_swamp

skins.6=6
name.6=Huyang